glab(1)

NAME
glab-alias - Create, list, and delete aliases.

SYNOPSIS
glab alias [command] [flags]

DESCRIPTION
Aliases are shortcuts for longer glab commands. Use aliases to save keystrokes for commands you run often, or to compose shell pipelines around glab commands.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-alias-delete(1), glab-alias-list(1), glab-alias-set(1)